h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_301 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_301 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_301 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_301 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_301 a { color: inherit; }
#imTextObject_301 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_301 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_301 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_301 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_301 p { margin: 0; padding: 0; }
#imTextObject_301 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_301 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_301 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_301 .imUl { text-decoration: underline; }
#imTextObject_301 .ff0 { font-family: "Tahoma"; }
#imTextObject_301 .ff1 { font-family: "Arlekino"; }
#imTextObject_301 .cf1 { color: #000000; }
#imTextObject_301 .cf2 { color: #FFFFFF; }
#imTextObject_301 .cf3 { color: #FFBF00; }
#imTextObject_301 .cf4 { color: #000000; }
#imTextObject_301 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_301 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_301 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_301 .cb1 { background-color: #000000; }
#imTextObject_301 .cb2 { background-color: transparent; }
#imTextObject_301 .cb3 { background-color: #FFBF00; }
#imTextObject_301 .cb4 { background-color: #000000; }
#imCell_334 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_334 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_334 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_335 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_335 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_335 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_335 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_335 a { color: inherit; }
#imTextObject_335 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_335 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_335 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_335 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_335 p { margin: 0; padding: 0; }
#imTextObject_335 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_335 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_335 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_335 .imUl { text-decoration: underline; }
#imTextObject_335 .ff0 { font-family: "Tahoma"; }
#imTextObject_335 .ff1 { font-family: "Georgia"; }
#imTextObject_335 .ff2 { font-family: "Georgia"; }
#imTextObject_335 .cf1 { color: #000000; }
#imTextObject_335 .cf2 { color: #FFFFFF; }
#imTextObject_335 .cf3 { color: #FF0000; }
#imTextObject_335 .cf4 { color: #000000; }
#imTextObject_335 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_335 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_335 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_335 .cb1 { background-color: #000000; }
#imTextObject_335 .cb2 { background-color: transparent; }
#imTextObject_335 .cb3 { background-color: #FF0000; }
#imTextObject_335 .cb4 { background-color: #000000; }
#imCell_336 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_336 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_336 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_337 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_337 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_337 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_337 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_337 a { color: inherit; }
#imTextObject_337 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_337 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_337 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_337 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_337 p { margin: 0; padding: 0; }
#imTextObject_337 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_337 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_337 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_337 .imUl { text-decoration: underline; }
#imTextObject_337 .ff0 { font-family: "Tahoma"; }
#imTextObject_337 .ff1 { font-family: "Georgia"; }
#imTextObject_337 .ff2 { font-family: "Georgia"; }
#imTextObject_337 .cf1 { color: #000000; }
#imTextObject_337 .cf2 { color: #FFFFFF; }
#imTextObject_337 .cf3 { color: #FF0000; }
#imTextObject_337 .cf4 { color: #000000; }
#imTextObject_337 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_337 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_337 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_337 .cb1 { background-color: #000000; }
#imTextObject_337 .cb2 { background-color: transparent; }
#imTextObject_337 .cb3 { background-color: #FF0000; }
#imTextObject_337 .cb4 { background-color: #000000; }
#imCell_338 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_338 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_338 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_339 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_339 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_339 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_339 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_339 a { color: inherit; }
#imTextObject_339 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_339 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_339 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_339 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_339 p { margin: 0; padding: 0; }
#imTextObject_339 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_339 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_339 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_339 .imUl { text-decoration: underline; }
#imTextObject_339 .ff0 { font-family: "Tahoma"; }
#imTextObject_339 .ff1 { font-family: "Georgia"; }
#imTextObject_339 .ff2 { font-family: "Georgia"; }
#imTextObject_339 .cf1 { color: #000000; }
#imTextObject_339 .cf2 { color: #FFFFFF; }
#imTextObject_339 .cf3 { color: #FF0000; }
#imTextObject_339 .cf4 { color: #000000; }
#imTextObject_339 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_339 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_339 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_339 .cb1 { background-color: #000000; }
#imTextObject_339 .cb2 { background-color: transparent; }
#imTextObject_339 .cb3 { background-color: #FF0000; }
#imTextObject_339 .cb4 { background-color: #000000; }
#imCell_341 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_341 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_341 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_341 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_341 a { color: inherit; }
#imTextObject_341 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_341 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_341 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_341 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_341 p { margin: 0; padding: 0; }
#imTextObject_341 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_341 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_341 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_341 .imUl { text-decoration: underline; }
#imTextObject_341 .ff0 { font-family: "Tahoma"; }
#imTextObject_341 .ff1 { font-family: "Georgia"; }
#imTextObject_341 .ff2 { font-family: "Georgia"; }
#imTextObject_341 .cf1 { color: #000000; }
#imTextObject_341 .cf2 { color: #FFFFFF; }
#imTextObject_341 .cf3 { color: #FF0000; }
#imTextObject_341 .cf4 { color: #000000; }
#imTextObject_341 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_341 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_341 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_341 .cb1 { background-color: #000000; }
#imTextObject_341 .cb2 { background-color: transparent; }
#imTextObject_341 .cb3 { background-color: #FF0000; }
#imTextObject_341 .cb4 { background-color: #000000; }
#imCell_342 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_342 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_342 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_342 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_342 a { color: inherit; }
#imTextObject_342 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_342 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_342 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_342 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_342 p { margin: 0; padding: 0; }
#imTextObject_342 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_342 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_342 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_342 .imUl { text-decoration: underline; }
#imTextObject_342 .ff0 { font-family: "Tahoma"; }
#imTextObject_342 .ff1 { font-family: "Georgia"; }
#imTextObject_342 .ff2 { font-family: "Georgia"; }
#imTextObject_342 .cf1 { color: #000000; }
#imTextObject_342 .cf2 { color: #FFFFFF; }
#imTextObject_342 .cf3 { color: #FF0000; }
#imTextObject_342 .cf4 { color: #000000; }
#imTextObject_342 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_342 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_342 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_342 .cb1 { background-color: #000000; }
#imTextObject_342 .cb2 { background-color: transparent; }
#imTextObject_342 .cb3 { background-color: #FF0000; }
#imTextObject_342 .cb4 { background-color: #000000; }
#imCell_343 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_343 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_343 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_344 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_344 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_344 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_345 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_345 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_345 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_346 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_346 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_346 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_346 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_346 a { color: inherit; }
#imTextObject_346 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_346 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_346 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_346 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_346 p { margin: 0; padding: 0; }
#imTextObject_346 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_346 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_346 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_346 .imUl { text-decoration: underline; }
#imTextObject_346 .ff0 { font-family: "Tahoma"; }
#imTextObject_346 .ff1 { font-family: "Georgia"; }
#imTextObject_346 .ff2 { font-family: "Georgia"; }
#imTextObject_346 .cf1 { color: #000000; }
#imTextObject_346 .cf2 { color: #FFFFFF; }
#imTextObject_346 .cf3 { color: #FFBF00; }
#imTextObject_346 .cf4 { color: #FF0000; }
#imTextObject_346 .cf5 { color: #000000; }
#imTextObject_346 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_346 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_346 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_346 .cb1 { background-color: #000000; }
#imTextObject_346 .cb2 { background-color: transparent; }
#imTextObject_346 .cb3 { background-color: #FFBF00; }
#imTextObject_346 .cb4 { background-color: #FF0000; }
#imTextObject_346 .cb5 { background-color: #000000; }
#imCell_347 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_347 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_347 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_348 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_348 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_348 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_348 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_348 a { color: inherit; }
#imTextObject_348 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_348 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_348 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_348 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_348 p { margin: 0; padding: 0; }
#imTextObject_348 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_348 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_348 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_348 .imUl { text-decoration: underline; }
#imTextObject_348 .ff0 { font-family: "Tahoma"; }
#imTextObject_348 .ff1 { font-family: "Georgia"; }
#imTextObject_348 .ff2 { font-family: "Georgia"; }
#imTextObject_348 .cf1 { color: #000000; }
#imTextObject_348 .cf2 { color: #FFFFFF; }
#imTextObject_348 .cf3 { color: #FF0000; }
#imTextObject_348 .cf4 { color: #000000; }
#imTextObject_348 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_348 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_348 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_348 .cb1 { background-color: #000000; }
#imTextObject_348 .cb2 { background-color: transparent; }
#imTextObject_348 .cb3 { background-color: #FF0000; }
#imTextObject_348 .cb4 { background-color: #000000; }
#imCell_349 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_349 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_349 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_350 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_350 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_350 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_350 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_350 a { color: inherit; }
#imTextObject_350 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_350 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_350 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_350 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_350 p { margin: 0; padding: 0; }
#imTextObject_350 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_350 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_350 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_350 .imUl { text-decoration: underline; }
#imTextObject_350 .ff0 { font-family: "Tahoma"; }
#imTextObject_350 .ff1 { font-family: "Georgia"; }
#imTextObject_350 .ff2 { font-family: "Georgia"; }
#imTextObject_350 .cf1 { color: #000000; }
#imTextObject_350 .cf2 { color: #FFFFFF; }
#imTextObject_350 .cf3 { color: #FF0000; }
#imTextObject_350 .cf4 { color: #000000; }
#imTextObject_350 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_350 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_350 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_350 .cb1 { background-color: #000000; }
#imTextObject_350 .cb2 { background-color: transparent; }
#imTextObject_350 .cb3 { background-color: #FF0000; }
#imTextObject_350 .cb4 { background-color: #000000; }
#imCell_366 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_366 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_366 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_367 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_367 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_367 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_367 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_367 a { color: inherit; }
#imTextObject_367 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_367 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_367 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_367 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_367 p { margin: 0; padding: 0; }
#imTextObject_367 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_367 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_367 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_367 .imUl { text-decoration: underline; }
#imTextObject_367 .ff0 { font-family: "Tahoma"; }
#imTextObject_367 .ff1 { font-family: "Georgia"; }
#imTextObject_367 .ff2 { font-family: "Georgia"; }
#imTextObject_367 .cf1 { color: #000000; }
#imTextObject_367 .cf2 { color: #FFFFFF; }
#imTextObject_367 .cf3 { color: #FFBF00; }
#imTextObject_367 .cf4 { color: #FF0000; }
#imTextObject_367 .cf5 { color: #000000; }
#imTextObject_367 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_367 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_367 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_367 .cb1 { background-color: #000000; }
#imTextObject_367 .cb2 { background-color: transparent; }
#imTextObject_367 .cb3 { background-color: #FFBF00; }
#imTextObject_367 .cb4 { background-color: #FF0000; }
#imTextObject_367 .cb5 { background-color: #000000; }
#imCell_368 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_368 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_368 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_369 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_369 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_369 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_369 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_369 a { color: inherit; }
#imTextObject_369 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_369 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_369 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_369 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_369 p { margin: 0; padding: 0; }
#imTextObject_369 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_369 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_369 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_369 .imUl { text-decoration: underline; }
#imTextObject_369 .ff0 { font-family: "Tahoma"; }
#imTextObject_369 .ff1 { font-family: "Georgia"; }
#imTextObject_369 .ff2 { font-family: "Georgia"; }
#imTextObject_369 .cf1 { color: #000000; }
#imTextObject_369 .cf2 { color: #FFFFFF; }
#imTextObject_369 .cf3 { color: #FF0000; }
#imTextObject_369 .cf4 { color: #000000; }
#imTextObject_369 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_369 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_369 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_369 .cb1 { background-color: #000000; }
#imTextObject_369 .cb2 { background-color: transparent; }
#imTextObject_369 .cb3 { background-color: #FF0000; }
#imTextObject_369 .cb4 { background-color: #000000; }
#imCell_1016 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1016 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1016 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1016 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1016 a { color: inherit; }
#imTextObject_1016 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1016 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1016 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1016 p { margin: 0; padding: 0; }
#imTextObject_1016 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1016 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1016 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1016 .imUl { text-decoration: underline; }
#imTextObject_1016 .ff0 { font-family: "Tahoma"; }
#imTextObject_1016 .ff1 { font-family: "Arlekino"; }
#imTextObject_1016 .ff2 { font-family: "Arlekino"; }
#imTextObject_1016 .cf1 { color: #000000; }
#imTextObject_1016 .cf2 { color: #FFFFFF; }
#imTextObject_1016 .cf3 { color: #000000; }
#imTextObject_1016 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1016 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1016 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1016 .cb1 { background-color: #000000; }
#imTextObject_1016 .cb2 { background-color: transparent; }
#imTextObject_1016 .cb3 { background-color: #000000; }
#imCell_1017 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1017 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1017 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1017 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1017 a { color: inherit; }
#imTextObject_1017 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1017 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1017 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1017 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1017 p { margin: 0; padding: 0; }
#imTextObject_1017 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1017 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1017 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1017 .imUl { text-decoration: underline; }
#imTextObject_1017 .ff0 { font-family: "Tahoma"; }
#imTextObject_1017 .ff1 { font-family: "Georgia"; }
#imTextObject_1017 .ff2 { font-family: "Georgia"; }
#imTextObject_1017 .cf1 { color: #000000; }
#imTextObject_1017 .cf2 { color: #FFFFFF; }
#imTextObject_1017 .cf3 { color: #FFBF00; }
#imTextObject_1017 .cf4 { color: #FF0000; }
#imTextObject_1017 .cf5 { color: #000000; }
#imTextObject_1017 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1017 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1017 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_1017 .cb1 { background-color: #000000; }
#imTextObject_1017 .cb2 { background-color: transparent; }
#imTextObject_1017 .cb3 { background-color: #FFBF00; }
#imTextObject_1017 .cb4 { background-color: #FF0000; }
#imTextObject_1017 .cb5 { background-color: #000000; }
#imCell_1018 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1018 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1018 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
